[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.GroupAllUpAllowed

GroupAllUpAllowed - returns True if all buttons in a group are allowed to ne 'Up'

## Declaration

Source position: comctrls.pp line 1590

`protected function TToolButton.GroupAllUpAllowed: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .